.WorldMap, .WorldMapEurope, .WorldMapAmerica , .WorldMapAsia , .WorldMapAfrica {
	position: absolute;
	width:795px;
	height:463px;
	background:transparent url(../img/WorldMapAll_new.png) no-repeat 25px top;
	display:block;
}

.WorldMapEurope {
	background-position: 25px -463px;
}

.WorldMapAmerica {
	background-position: 25px -920px;
}

.WorldMapAsia {
	background-position: 25px -1383px;
}

.WorldMapAfrica {
	background-position: 25px -1846px;
}

.berlin {
	display:block;
	position:relative;
	height:205px;
	width:810px;
	margin:460px 0 7px 18px;
	background:transparent url(../img/familyBK.html) no-repeat left bottom;
}

.berlin p {
	position:absolute;
	display:block;
	bottom:0px;
	left:15px;
	text-align:left;
}

.berlin p, .berlin a {
	color:#bbbbbb;
	font-family:Arial;
	font-size:12px;
}

.berlin a {
	font-weight:bold;
	Xtext-decoration:underline;
}

.berlin a:hover {
	color:#ec4f00;
}